/* Quit confirmation title */
"Are you sure you want to quit Simon?" = "Êtes-vous sûr de vouloir quitter Simon ?";

/* License stage */
"Basic" = "Basique";

/* License kind */
"Basic License" = "Licence basique";

/* License kind */
"Basic to Standard" = "Basique vers Standard";

/* License stage */
"Bronze" = "Bronze";

/* License kind */
"Bronze License" = "Licence Bronze";

/* License kind */
"Bronze to Silver" = "Bronze vers Silver";

/* License description */
"Enabling unlimited tests" = "Activation des tests illimités";

/* License description */
"Enabling up to 100 tests" = "Activation jusqu’à 100 tests";

/* License description */
"Enabling up to 15 tests" = "Activation jusqu’à 15 tests";

/* License description */
"Enabling up to 40 tests" = "Activation jusqu’à 40 tests";

/* License stage */
"Enterprise" = "Entreprise";

/* License kind */
"Enterprise License" = "Licence Entreprise";

/* License stage */
"Gold" = "Or";

/* License kind */
"Gold License" = "Licence Gold";

/* License kind */
"Gold to Platinum" = "Gold vers Platinum";

/* Quit confirmation explanation */
"If you quit Simon, the tests will not be checked until you start it again." = "Si vous quittez Simon, les tests ne seront plus exécutés jusqu'au prochain lancement de Simon.";

/* License stage */
"Platinum" = "Platinum";

/* License kind */
"Platinum License" = "Licence Platinum";

/* License kind */
"Review License" = "Licence temporaire";

/* License stage */
"Silver" = "Argent";

/* License kind */
"Silver License" = "Licence Silver";

/* License kind */
"Silver to Gold" = "Silver vers Gold";

/* License kind */
"Simon 2 Upgrade" = "Mise à jour de Simon 2";

/* License kind */
"Simon 3 Bronze Upgrade" = "Mise à jour Simon 3 Bronze";

/* License kind */
"Simon 3 Gold Upgrade" = "Mise à jour Simon 3 Gold";

/* License kind */
"Simon 3 Platinum Upgrade" = "Mise à jour Simon 3 Platinum";

/* License kind */
"Simon 3 Silver Upgrade" = "Mise à jour Simon 3 Silver";

/* License kind */
"Simon 3 Upgrade" = "Mise à jour Simon 3";

/* License stage */
"Standard" = "Standard";

/* License kind */
"Standard License" = "Licence Standard";

/* License kind */
"Standard to Enterprise" = "Standard vers Entreprise";

/* License description */
"Upgrade to unlimited tests" = "Mise à jour pour un nombre illimité de tests";

/* License description */
"Upgrade to up to 100 tests" = "Mise à jour jusqu’à 100 tests";

/* License description */
"Upgrade to up to 40 tests" = "Mise à jour jusqu’à 40 tests";

/* License description */
"Upgrade with unlimited tests" = "Mise à jour avec un nombre illimité de tests";

/* License description */
"Upgrade with up to 100 tests" = "Mise à jour avec jusqu’à 100 tests";

/* License description */
"Upgrade with up to 15 tests" = "Mise à jour avec jusqu’à 15 tests";

/* License description */
"Upgrade with up to 40 tests" = "Mise à jour avec jusqu’à 40 tests";